# Generated by Django 2.2.3 on 2019-09-02 15:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0007_auto_20190830_1532'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='commune',
            name='entel_id',
        ),
        migrations.RemoveField(
            model_name='historicalcommune',
            name='entel_id',
        ),
        migrations.RemoveField(
            model_name='historicalregion',
            name='entel_id',
        ),
        migrations.RemoveField(
            model_name='historicalstreet',
            name='entel_id',
        ),
        migrations.RemoveField(
            model_name='historicalstreetdirection',
            name='entel_id',
        ),
        migrations.RemoveField(
            model_name='region',
            name='entel_id',
        ),
        migrations.RemoveField(
            model_name='street',
            name='entel_id',
        ),
        migrations.RemoveField(
            model_name='streetdirection',
            name='entel_id',
        ),
    ]
